BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-21-2006, 06:42 PM   #1 (permalink)
nez
Thumbs Must Hurt
 
nez's Avatar
 
Join Date: May 2006
Location: Vancouver
Model: 9000
Carrier: Rogers
Posts: 97
Post Thanks: 0
Thanked 0 Times in 0 Posts
Question desktop 4.2 doesnt work with winxp_sp2 (32bit), & 4.1 wont work with office 2007

Please Login to Remove!

4.1 wont sync with outlook 2007

and

4.2 wont install on my win xp sp2

this doesnt sound right?
Offline  
Old 11-21-2006, 06:45 PM   #2 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,686
Post Thanks: 4
Thanked 100 Times in 72 Posts
Default

Quote:
Originally Posted by nez
4.1 wont sync with outlook 2007

and

4.2 wont install on my win xp sp2

this doesnt sound right?

I have Desktop 4.2 installed on my win xp sp2 machine.
Offline  
Old 11-21-2006, 06:54 PM   #3 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: iPh6
Carrier: AT&T
Posts: 27,821
Post Thanks: 33
Thanked 442 Times in 382 Posts
Default

So do I.
Offline  
Old 11-21-2006, 07:26 PM   #4 (permalink)
nez
Thumbs Must Hurt
 
nez's Avatar
 
Join Date: May 2006
Location: Vancouver
Model: 9000
Carrier: Rogers
Posts: 97
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

sweet 4.2 installed and synced perfectly with office 2007

the file was just corrupt
Offline  
Old 11-21-2006, 07:26 PM   #5 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,686
Post Thanks: 4
Thanked 100 Times in 72 Posts
Default

Quote:
Originally Posted by nez
sweet 4.2 installed and synced perfectly with office 2007

the file was just corrupt
glad you worked it out!
Offline  
Old 11-21-2006, 07:34 PM   #6 (permalink)
BlackBerry Extraordinaire
 
jungleland's Avatar
 
Join Date: Mar 2006
Location: Philadelphia, PA
Model: BOLD
OS: 5.0.0.348
Carrier: At&t
Posts: 1,376
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by nez
4.1 wont sync with outlook 2007

and

4.2 wont install on my win xp sp2

this doesnt sound right?


Not true and not true....
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.